<div class="login-container mat-typography">
  <div class="login-container--content">
    <h1>Create your personal data map</h1>
    <span><img alt="id" src="https://id.ee/public/.thumbnails/id-logo-suur_520x478.png"><button (click)="login()" mat-button>Enter with ID-card</button></span>
  </div>
</div>
